Cisco NX-OS Software CVE-2019-1731 Local Information Disclosure Vulnerability

Bugtraq ID: 108353
Class: Design Error
CVE: CVE-2019-1731
Remote: No
Local: Yes
Published: May 15 2019 12:00AM
Updated: May 15 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco NX-OS 7.3
Cisco NX-OS 7.0(3)I7
Cisco NX-OS 7.0(3)I4
Cisco NX-OS 7.0(3)
Cisco NX-OS 6.0(2)A8
Cisco Nexus 9500 R-Series Switching Platform 0
Cisco Nexus 9000 Series Switches in standalone NX-OS mode 0
Cisco Nexus 6000 Series Switches 0
Cisco Nexus 5600 Platform Switches 0
Cisco Nexus 5500 Platform Switches 0
Cisco Nexus 3600 Platform Switches 0
Cisco Nexus 3500 Platform Switches 0
Cisco Nexus 3000 Series Switches 0
Not Vulnerable: Cisco NX-OS 7.3(4)N1(1)
Cisco NX-OS 7.0(3)I7(4)
Cisco NX-OS 7.0(3)I4(9)
Cisco NX-OS 7.0(3)F3(5)
Cisco NX-OS 6.0(2)A8(10)


 

Privacy Statement
Copyright 2010, SecurityFocus